package com.duben.microtribe.mvp.model;

import java.io.Serializable;
import java.util.List;

public class BannerList implements Serializable {
    private List<VedioBean> list;

    public List<VedioBean> getList() {
        return list;
    }

    public void setList(List<VedioBean> list) {
        this.list = list;
    }
}
